<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v11 - Brave New World</Title>
  <Series>Strangers in Paradise</Series>
  <Web>https://www.comixology.com/Strangers-in-Paradise/digital-comic/31827</Web>
  <Summary>Collects vol. 3 issues #44- 48, and completes the "Tropic of Desire" storyline. 

Katchoo is in Hawaii missing Francine. Francine is in Tennessee missing Katchoo. In two storylines that weave together, both girls make radical changes in their lives that bring them back together at last... but at what cost? A riveting storyline about love and friendship featuring two of the comic industry's most unlikely heroes.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB31827]</Notes>
  <Publisher>Abstract Studio</Publisher>
  <Genre>Drama, LGBTQ, Slice of Life, Mature, Leading Ladies, Romance</Genre>
  <PageCount>81</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2002</Year>
  <Month>7</Month>
  <Day>31</Day>
  <Writer>Terry Moore</Writer>
  <Penciller>Terry Moore</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="680412" ImageHeight="3056" ImageWidth="2014" />
    <Page Image="1" ImageSize="2036064" ImageHeight="3056" ImageWidth="2014" />
    <Page Image="2" ImageSize="596500" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="3" ImageSize="974574" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="4" ImageSize="794328" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="5" ImageSize="1127888" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="6" ImageSize="1106592" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="7" ImageSize="1064248" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="8" ImageSize="960553" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="9" ImageSize="952711" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="10" ImageSize="1094093" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="11" ImageSize="1030223" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="12" ImageSize="934207" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="13" ImageSize="663561" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="14" ImageSize="852967" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="15" ImageSize="987965" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="16" ImageSize="820468" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="17" ImageSize="1139778" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="18" ImageSize="1119478" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="19" ImageSize="992535" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="20" ImageSize="685808" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="21" ImageSize="655613" ImageHeight="3056" ImageWidth="2014" />
    <Page Image="22" ImageSize="1148692" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="23" ImageSize="1120010" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="24" ImageSize="1099203" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="25" ImageSize="1130288" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="26" ImageSize="1394361" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="27" ImageSize="1179662" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="28" ImageSize="1258569" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="29" ImageSize="1213327" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="30" ImageSize="1081250" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="31" ImageSize="1339780" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="32" ImageSize="1016061" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="33" ImageSize="947255" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="34" ImageSize="1143561" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="35" ImageSize="1223856" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="36" ImageSize="1083959" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="37" ImageSize="1265678" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="38" ImageSize="1108316" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="39" ImageSize="1144227" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="40" ImageSize="410254" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="41" ImageSize="440402" ImageHeight="3056" ImageWidth="2014" />
    <Page Image="42" ImageSize="1308517" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="43" ImageSize="975134" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="44" ImageSize="1073322" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="45" ImageSize="1009616" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="46" ImageSize="1088485" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="47" ImageSize="1465828" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="48" ImageSize="1453988" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="49" ImageSize="1062539" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="50" ImageSize="1325578" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="51" ImageSize="1332073" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="52" ImageSize="632699" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="53" ImageSize="434142" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="54" ImageSize="1194168" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="55" ImageSize="1048738" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="56" ImageSize="700485" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="57" ImageSize="1281980" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="58" ImageSize="871977" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="59" ImageSize="695893" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="60" ImageSize="519796" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="61" ImageSize="1059056" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="62" ImageSize="1403289" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="63" ImageSize="626918" ImageHeight="3056" ImageWidth="2014" />
    <Page Image="64" ImageSize="737162" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="65" ImageSize="816130" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="66" ImageSize="1446714" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="67" ImageSize="744274" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="68" ImageSize="1055396" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="69" ImageSize="777014" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="70" ImageSize="1031364" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="71" ImageSize="1149478" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="72" ImageSize="1223795" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="73" ImageSize="1329687" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="74" ImageSize="1189252" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="75" ImageSize="815696" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="76" ImageSize="756145" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="77" ImageSize="1185696" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="78" ImageSize="1181599" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="79" ImageSize="1163782" ImageHeight="3056" ImageWidth="1965" />
    <Page Image="80" ImageSize="1221367" ImageHeight="3056" ImageWidth="1965" />
  </Pages>
</ComicInfo>
